#' crime1
#'
#' Wooldridge Source: J. Grogger (1991), “Certainty vs. Severity of Punishment,” Economic Inquiry 29, 297-309. Professor Grogger kindly provided a subset of the data he used in his article. Data loads lazily.
#'
#' @section 
#'
#' Used in Text: pages 82-83, 173-174, 180, 252-253, 275, 299, 305-306, 607-608, 625
#'
#' @docType data
#'
#' @usage data('crime1')
#'
#' @format A data.frame with 2725 observations on 16 variables:
#' \itemize{
#'  \item \strong{narr86:} # times arrested, 1986
#'  \item \strong{nfarr86:} # felony arrests, 1986
#'  \item \strong{nparr86:} # property crme arr., 1986
#'  \item \strong{pcnv:} proportion of prior convictions
#'  \item \strong{avgsen:} avg sentence length, mos.
#'  \item \strong{tottime:} time in prison since 18 (mos.)
#'  \item \strong{ptime86:} mos. in prison during 1986
#'  \item \strong{qemp86:} # quarters employed, 1986
#'  \item \strong{inc86:} legal income, 1986, $100s
#'  \item \strong{durat:} recent unemp duration
#'  \item \strong{black:} =1 if black
#'  \item \strong{hispan:} =1 if Hispanic
#'  \item \strong{born60:} =1 if born in 1960
#'  \item \strong{pcnvsq:} pcnv^2
#'  \item \strong{pt86sq:} ptime86^2
#'  \item \strong{inc86sq:} inc86^2
#' }
#' @source \url{https://www.cengage.com/cgi-wadsworth/course_products_wp.pl?fid=M20b&product_isbn_issn=9781111531041}
#' @examples  str(crime1)
"crime1"
 
 
