#' gpa3
#'
#' Wooldridge Source: See GPA2.RAW Data loads lazily.
#'
#' @section 
#'
#' Used in Text: pages 246-248, 273, 297-298, 478
#'
#' @docType data
#'
#' @usage data('gpa3')
#'
#' @format A data.frame with 732 observations on 23 variables:
#' \itemize{
#'  \item \strong{term:} fall = 1, spring = 2
#'  \item \strong{sat:} SAT score
#'  \item \strong{tothrs:} total hours prior to term
#'  \item \strong{cumgpa:} cumulative GPA
#'  \item \strong{season:} =1 if in season
#'  \item \strong{frstsem:} =1 if student's 1st semester
#'  \item \strong{crsgpa:} weighted course GPA
#'  \item \strong{verbmath:} verbal SAT to math SAT ratio
#'  \item \strong{trmgpa:} term GPA
#'  \item \strong{hssize:} size h.s. grad. class
#'  \item \strong{hsrank:} rank in h.s. class
#'  \item \strong{id:} student identifier
#'  \item \strong{spring:} =1 if spring term
#'  \item \strong{female:} =1 if female
#'  \item \strong{black:} =1 if black
#'  \item \strong{white:} =1 if white
#'  \item \strong{ctrmgpa:} change in trmgpa
#'  \item \strong{ctothrs:} change in total hours
#'  \item \strong{ccrsgpa:} change in crsgpa
#'  \item \strong{ccrspop:} change in crspop
#'  \item \strong{cseason:} change in season
#'  \item \strong{hsperc:} percentile in h.s.
#'  \item \strong{football:} =1 if football player
#' }
#' @source \url{https://www.cengage.com/cgi-wadsworth/course_products_wp.pl?fid=M20b&product_isbn_issn=9781111531041}
#' @examples  str(gpa3)
"gpa3"
 
 
