#' meap00_01
#'
#' Wooldridge Source: Michigan Department of Education, www.michigan.gov/mde Data loads lazily.
#'
#' @section 
#'
#' Used in Text: pages 224, 302
#'
#' @docType data
#'
#' @usage data('meap00_01')
#'
#' @format A data.frame with 1692 observations on 9 variables:
#' \itemize{
#'  \item \strong{dcode:} district code
#'  \item \strong{bcode:} building code
#'  \item \strong{math4:} percent students satisfactory, 4th grade math
#'  \item \strong{read4:} percent students satisfactory, 4th grade reading
#'  \item \strong{lunch:} percent students eligible for free or reduced lunch
#'  \item \strong{enroll:} school enrollment
#'  \item \strong{exppp:} expenditures per pupil: expend/enroll
#'  \item \strong{lenroll:} log(enroll)
#'  \item \strong{lexppp:} log(exppp)
#' }
#' @source \url{https://www.cengage.com/cgi-wadsworth/course_products_wp.pl?fid=M20b&product_isbn_issn=9781111531041}
#' @examples  str(meap00_01)
"meap00_01"
 
 
