#' wagepan
#'
#' Wooldridge Source: F. Vella and M. Verbeek (1998), “Whose Wages Do Unions Raise? A Dynamic Model of Unionism and Wage Rate Determination for Young Men,” Journal of Applied Econometrics 13, 163-183. I obtained the data from the Journal of Applied Econometrics data archive at http://qed.econ.queensu.ca/jae/. This is generally a nice resource for undergraduates looking to replicate or extend a published study. Data loads lazily.
#'
#' @section 
#'
#' Used in Text: pages 480, 494-495, 505
#'
#' @docType data
#'
#' @usage data('wagepan')
#'
#' @format A data.frame with 4360 observations on 44 variables:
#' \itemize{
#'  \item \strong{nr:} person identifier
#'  \item \strong{year:} 1980 to 1987
#'  \item \strong{agric:} =1 if in agriculture
#'  \item \strong{black:} =1 if black
#'  \item \strong{bus:} 
#'  \item \strong{construc:} =1 if in construction
#'  \item \strong{ent:} 
#'  \item \strong{exper:} labor mkt experience
#'  \item \strong{fin:} 
#'  \item \strong{hisp:} =1 if Hispanic
#'  \item \strong{poorhlth:} =1 if in poor health
#'  \item \strong{hours:} annual hours worked
#'  \item \strong{manuf:} =1 if in manufacturing
#'  \item \strong{married:} =1 if married
#'  \item \strong{min:} 
#'  \item \strong{nrthcen:} =1 if north central
#'  \item \strong{nrtheast:} =1 if north east
#'  \item \strong{occ1:} 
#'  \item \strong{occ2:} 
#'  \item \strong{occ3:} 
#'  \item \strong{occ4:} 
#'  \item \strong{occ5:} 
#'  \item \strong{occ6:} 
#'  \item \strong{occ7:} 
#'  \item \strong{occ8:} 
#'  \item \strong{occ9:} 
#'  \item \strong{per:} 
#'  \item \strong{pro:} 
#'  \item \strong{pub:} 
#'  \item \strong{rur:} 
#'  \item \strong{south:} =1 if south
#'  \item \strong{educ:} years of schooling
#'  \item \strong{tra:} 
#'  \item \strong{trad:} 
#'  \item \strong{union:} =1 if in union
#'  \item \strong{lwage:} log(wage)
#'  \item \strong{d81:} =1 if year == 1981
#'  \item \strong{d82:} 
#'  \item \strong{d83:} 
#'  \item \strong{d84:} 
#'  \item \strong{d85:} 
#'  \item \strong{d86:} 
#'  \item \strong{d87:} 
#'  \item \strong{expersq:} exper^2
#' }
#' @source \url{https://www.cengage.com/cgi-wadsworth/course_products_wp.pl?fid=M20b&product_isbn_issn=9781111531041}
#' @examples  str(wagepan)
"wagepan"
 
 
